=?iso-8859-1?q?Erreur_=E9trange?=

Salut,

j’ai un truc bizarre ce matin je démarre mon application mais j’ai un
jolis message d’erreur voila ce que j’ai dans mon log

ArgumentError (wrong number of arguments (2 for 1)):
/vendor/rails/railties/lib/dispatcher.rb:104:in require_or_load' /vendor/rails/railties/lib/dispatcher.rb:104:inprepare_application’
/vendor/rails/railties/lib/dispatcher.rb:39:in dispatch' /Applications/Locomotive2/Bundles/ standardRailsSept2006.locobundle/i386/lib/ruby/gems/1.8/gems/ mongrel-0.3.13.4/lib/mongrel/rails.rb:84:inprocess’
/Applications/Locomotive2/Bundles/
standardRailsSept2006.locobundle/i386/lib/ruby/1.8/sync.rb:229:in
synchronize' /Applications/Locomotive2/Bundles/ standardRailsSept2006.locobundle/i386/lib/ruby/gems/1.8/gems/ mongrel-0.3.13.4/lib/mongrel/rails.rb:83:inprocess’
/Applications/Locomotive2/Bundles/
standardRailsSept2006.locobundle/i386/lib/ruby/gems/1.8/gems/
mongrel-0.3.13.4/lib/mongrel.rb:580:in process_client' /Applications/Locomotive2/Bundles/ standardRailsSept2006.locobundle/i386/lib/ruby/gems/1.8/gems/ mongrel-0.3.13.4/lib/mongrel.rb:579:inprocess_client’
/Applications/Locomotive2/Bundles/
standardRailsSept2006.locobundle/i386/lib/ruby/gems/1.8/gems/
mongrel-0.3.13.4/lib/mongrel.rb:686:in run' /Applications/Locomotive2/Bundles/ standardRailsSept2006.locobundle/i386/lib/ruby/gems/1.8/gems/ mongrel-0.3.13.4/lib/mongrel.rb:686:inrun’
/Applications/Locomotive2/Bundles/
standardRailsSept2006.locobundle/i386/lib/ruby/gems/1.8/gems/
mongrel-0.3.13.4/lib/mongrel.rb:673:in run' /Applications/Locomotive2/Bundles/ standardRailsSept2006.locobundle/i386/lib/ruby/gems/1.8/gems/ mongrel-0.3.13.4/lib/mongrel/configurator.rb:267:inrun’
/Applications/Locomotive2/Bundles/
standardRailsSept2006.locobundle/i386/lib/ruby/gems/1.8/gems/
mongrel-0.3.13.4/lib/mongrel/configurator.rb:266:in run' /Applications/Locomotive2/Bundles/ standardRailsSept2006.locobundle/i386/lib/ruby/gems/1.8/gems/ mongrel-0.3.13.4/bin/mongrel_rails:127:inrun’
/Applications/Locomotive2/Bundles/
standardRailsSept2006.locobundle/i386/lib/ruby/gems/1.8/gems/
mongrel-0.3.13.4/lib/mongrel/command.rb:211:in `run’
/Applications/Locomotive2/Bundles/
standardRailsSept2006.locobundle/i386/lib/ruby/gems/1.8/gems/
mongrel-0.3.13.4/bin/mongrel_rails:231
/Applications/Locomotive2/Bundles/
standardRailsSept2006.locobundle/i386/bin/mongrel_rails:18

Rendering /Users/bmichelin/Documents/Coding-Dev/expay_corporate/
config/…/vendor/rails/actionpack/lib/action_controller/templates/
rescues/layout.rhtml (500 Internal Error)

Je ne sais pas trop quoi faire merci

Bolo M.
[email protected]
http://blog.developpez.com/index.php?blog=30

Regarde le code source donné par la pile d’appels. Il semble qu’une
autre personne ait eu ce problème:

http://www.google.fr/search?hs=kxf&hl=fr&client=firefox&rls=org.mozilla%3Afr%3Aunofficial&q="%2Fvendor%2Frails%2Frailties%2Flib%2Fdispatcher.rb%3A104%3Ain+`require_or_load'"&btnG=Rechercher&meta=

En espérant que ces pistes vont t’aider, bonne chance.

2006/11/3, Bolo M. [email protected]:

J’ai régler le problème en supprimant les plugin engines. Les engines
ont l’air de poser des problèmes quand on utiliser Rails edge
Le 3 nov. 06 à 11:32, Alexis B. a écrit :

2006/11/3, Bolo M. [email protected]:

prepare_application'synchronize’
/Applications/Locomotive2/Bundles/standardRailsSept2006.locobundle/

i386/lib/ruby/gems/1.8/gems/mongrel-0.3.13.4/lib/mongrel/
`run’
vendor/rails/actionpack/lib/action_controller/templates/rescues/


Railsfrance mailing list
[email protected]
http://lists.rubyonrails.fr/mailman/listinfo/railsfrance

Bolo M.
[email protected]
http://blog.developpez.com/index.php?blog=30

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs